Support » Plugin: Restrict User Access - Membership & Content Protection » Autoupgrade of this plugin took down all sites using it

  • 2.3.1 release of this plugin took down all sites which auto upgraded to it. Pretty awful development process with 1000’s of sites likely affected – it was a preventable/testable bug.

  • You must be logged in to reply to this review.